.form-group {
  min-height: 82px;
  .form-label {
    margin-bottom: 4px;

    &-inline {
      padding-top: 8px;
      margin-bottom: 0;
    }
  }
  .form-control-plaintext {
    border: 0;
  }
  .form-input {
    display: flex;
    flex-direction: column;

    &.select {
      padding-left: 12px;
    }
  }
}

.function-create-form {
  max-width: 568px;

  .form-toggle {
    label {
      box-shadow: none !important;
    }
    .btn-outline-primary:hover {
      color: $white_2;
    }
  }
}

.account-search {
  input {
    width: 300px;
  }
}
